<!DOCTYPE html>
{% load static %}
<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/bootstrap.css' %}">
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
    </head>
    
        
        
    <body>
        <div class = "topnav">
            <nav class="navbar navbar-expand-lg">
            <a class="navbar-brand" href="#" ></a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class = "mx-md-auto" style = "display: flex; flex-direction: row; flex-wrap;">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link hovered" href= "{% url homepage: home_fix %}"> back </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        </div>
        

        
        
        <div id class = "container">
            <div id = "pemira_banner">
                <img src = "{% static 'images/pemira%20banner_3.jpg' %}" alt width = "128%" height = "128%">
            </div>
            

            <div id="pemira_title_my_work">
                 <h1 style="font-family: Montserrat; font-size: 55px; font-weight: 600;  color: white"> Pemira IKM Fasilkom UI</h1>
            </div>
            
            <div id="pemira_desc_my_work">
                <h1 style="font-family: Montserrat; font-size: 18px; font-weight: 400;  color: white"> Pemira IKM Fasilkom UI is the student executive election of Universitas Indonesia. <br> In contribution as the Head of Creative Media and Documentation, I have worked on <br> 5+ graphic design projects that consist of logo, visual branding, posters, and templates.</h1>
            </div>
            
            <div id="pemira_work">
                <div id = "pemira_logo">
                    <img src ="{% static 'images/profpic.jpg' %}" alt width = "90%" height = "90%">
                </div>
                
                <div id = "pemira_home_line">
                    <img src = "{% static 'images/home%20line.jpg' %}" alt width = "100%" height = "100%">
                </div>
                
                <div id = "pemira_coming_soon">
                    <img src = "{% static 'images/comng%20soon%203.jpg' %}" width = "45%" height = "45%">
                </div>
                
                <div id = "pemira_oprec">
                    <img src = "{% static 'images/oprec.jpg' %}" width = "100%" height = "100%">
                </div>
                
                <div id = "pemira_kartu">
                    <img src = "{% static 'images/kartu%201.jpg' %}" width = "80%" height = "80%">
                </div>
                
                <div id ="footer_my_work_pemira">
                    <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                </div>
            
            </div>
            
            
        </div>    
        
    </body>
</html>

    